/* ---------------------------------------------------------
   1. General reset
   2. Common site styles
   ---------------------------------------------------------*/

/* ---------------------------------------------------------
   1. General reset
   ---------------------------------------------------------*/

.header-area .time-area ul,
#nav ul,
.social-networks,
.nav-holder ul,
.nav-holder li ul,
#footer .add-nav ul,
.status-form .well .drop,
.status-form .well .drop ul,
.controls-holder .slider ul,
.weather-area,
.image-gallery ul,
.add-gallery ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after,
#header .header-holder .btn-holder:after,
.header-area:after,
.header-area .time-holder:after,
.header-area .time-drop:after,
.header-area .time-drop .drop-holder:after,
#nav:after,
.aside:after,
#main:after,
.status-area:after,
.status-form:after,
.more-info:after,
.add-gallery:after,
.ad-section:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

.header-area .time-drop .graph-holder img,
.banner .ad-holder img,
.col-holder .ad-holder img,
.ad-section .ad-col img {
	width: 100%;
	display: block;
	height: auto;
}

.logo img,
.aside .logo img,
.status-form .well .drop li .img-holder img {
	max-width: 100%;
	display: block;
	height: auto;
	margin: 0 auto;
}

#wrapper {
	width: 100%;
	overflow: hidden;
	position: relative;
}

@font-face {
	font-family: icomoon;
	src: url("../fonts/icomoon.eot");
	src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.woff2") format("woff2"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svgicomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-facebook25:before {
	content: "\e90e";
}

.icon-facebook29:before {
	content: "\e90f";
}

.icon-google1:before {
	content: "\e910";
}

.icon-pinterest34:before {
	content: "\e911";
}

.icon-twitter1:before {
	content: "\e912";
}

.icon-right92:before {
	content: "\e90a";
}

.icon-right93:before {
	content: "\e90b";
}

.icon-right94:before {
	content: "\e90c";
}

.icon-right9:before {
	content: "\e909";
}

.icon-two185:before {
	content: "\e908";
}

.icon-right86:before {
	content: "\e90d";
}

.icon-magnifying47:before {
	content: "\e907";
}

.icon-location43:before {
	content: "\e900";
}

.icon-pause1:before {
	content: "\e901";
}

.icon-play128:before {
	content: "\e902";
}

.icon-player8:before {
	content: "\e903";
}

.icon-player82:before {
	content: "\e904";
}

.icon-arrow4862:before {
	content: "\e905";
}

.icon-arrow486:before {
	content: "\e906";
}

.icon-left-arrow23:before {
	content: "\e913";
}

/* custom checkbox styles */

.jcf-checkbox {
	vertical-align: middle;
	display: inline-block;
	position: relative;
	overflow: hidden;
	cursor: default;
	background: #fff;
	border: 1px solid #575757;
	border-radius: 3px;
	margin: 0 3px 0 0;
	width: 13px;
	height: 13px;
}

.jcf-checkbox span {
	position: absolute;
	display: none;
	height: 4px;
	width: 8px;
	top: 50%;
	left: 50%;
	margin: -3px 0 0 -3px;
	border: 3px solid #fff;
	border-width: 0 0 2px 2px;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

:root .jcf-checkbox span {
	margin: -3px 0 0 -3px;
}

.jcf-checkbox input[type="checkbox"] {
	position: absolute;
	width: 100%;
	background: #0063ac;
	height: 100%;
	border: 0;
	margin: 0;
	left: 0;
	top: 0;
}

.jcf-checkbox.jcf-checked {
	background: #0063ac;
}

.jcf-checkbox.jcf-checked span {
	display: block !important;
}

/* common custom form elements styles */

.jcf-disabled {
	background: #ddd !important;
}

.jcf-focus,
.jcf-focus * {
	border-color: transparent !important;
}

/* custom scrollbars styles */

.jcf-scrollable-wrapper {
	box-sizing: content-box;
	position: relative;
}

.jcf-scrollbar-vertical {
	position: absolute;
	cursor: default;
	background: #e3e3e3;
	width: 0;
	bottom: 0;
	right: 0;
	top: 0;
}

.jcf-scrollbar-vertical .jcf-scrollbar-dec,
.jcf-scrollbar-vertical .jcf-scrollbar-inc {
	background: #bbb;
	height: 14px;
	width: 0;
	left: 0;
	top: 0;
}

.jcf-scrollbar-vertical .jcf-scrollbar-inc {
	top: auto;
	bottom: 0;
}

.jcf-scrollbar-vertical .jcf-scrollbar-handle {
	background: #888;
	height: 1px;
	width: 0;
}

.jcf-scrollbar-horizontal {
	position: absolute;
	background: #e3e3e3;
	right: auto;
	top: auto;
	left: 0;
	bottom: 0;
	width: 0;
	height: 14px;
}

.jcf-scrollbar-horizontal .jcf-scrollbar-dec,
.jcf-scrollbar-horizontal .jcf-scrollbar-inc {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	background: #bbb;
	height: 14px;
	width: 14px;
}

.jcf-scrollbar-horizontal .jcf-scrollbar-inc {
	left: auto;
	right: 0;
}

.jcf-scrollbar-horizontal .jcf-scrollbar-slider {
	display: inline-block;
	position: relative;
	height: 14px;
}

.jcf-scrollbar-horizontal .jcf-scrollbar-handle {
	position: absolute;
	background: #888;
	height: 14px;
}

.jcf-scrollbar.jcf-inactive .jcf-scrollbar-handle {
	visibility: hidden;
}

.jcf-scrollbar.jcf-inactive .jcf-scrollbar-dec,
.jcf-scrollbar.jcf-inactive .jcf-scrollbar-inc {
	background: #e3e3e3;
}

/* common custom form elements styles */

.jcf-disabled {
	background: #ddd !important;
}

.jcf-focus,
.jcf-focus * {
	border-color: transparent;
}

/* main header styles */

#header {
	position: relative;
}

#header .header-holder {
	padding-top: 11px;
	padding-bottom: 9px;
}

/* main logo styles */

.logo {
	float: left;
	margin-top: 16px;
}

/* header dropdown styles */

.dropdown {
	padding: 0 10px 0 0;
	text-align: right;
	display: block;
	margin: 0 0 15px;
	position: relative;
	z-index: 1;
	z-index: 999;
}

.dropdown:after {
	position: absolute;
	content: "";
	top: 0;
	z-index: -1;
	bottom: 0;
	left: 100%;
	right: auto;
	background: #ececec;
}

.dropdown:after {
	width: 2px;
	margin: -11px 0 -13px 17px;
}

.dropdown .btn-default {
	background: none;
	color: #0063ac;
	border: none;
	font-size: 20px;
	line-height: 26px;
	font-weight: 600;
	outline: none !important;
	padding: 0 15px 0 0;
	position: relative;
	position: relative;
}

.dropdown .btn-default:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: auto;
	left: auto;
	right: 0;
}

.dropdown .btn-default:after {
	position: absolute;
	content: "";
	top: auto;
	bottom: 0;
	left: auto;
	right: 0;
}

.dropdown .btn-default:hover {
	color: #000;
	background: none;
}

.dropdown .btn-default:after,
.dropdown .btn-default:before {
	content: "\e905";
	font-family: "icomoon";
	margin: -3px 0 0;
	font-size: 6px;
}

.dropdown .btn-default:after {
	content: "\e906";
	margin: 0 0 -5px;
}

.dropdown .btn-default:active:hover,
.dropdown .btn-default:active:focus,
.dropdown .btn-default.focus:active,
.dropdown .btn-default.active:hover,
.dropdown .btn-default.active:focus,
.dropdown .btn-default.active.focus,
.dropdown.open > .btn-default.dropdown-toggle:hover,
.dropdown.open > .btn-default.dropdown-toggle:focus,
.dropdown.open > .btn-default.dropdown-toggle.focus {
	background: none;
	border: none;
	color: #000;
}

/* navigation opener styles */

.nav-opener {
	position: relative;
	margin: 2px 0 0;
	float: right;
	padding: 0 29px 0 0;
	font: 600 18px/24px "Open Sans", Arial, Helvetica, sans-serif;
	color: #0063ac;
	text-decoration: none;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.nav-opener:hover {
	opacity: .7;
	text-decoration: none;
}

.nav-opener span {
	background: #0063ac;
	width: 15px;
	height: 3px;
	margin: 10px 0 0;
	right: 0;
	top: 0;
	position: relative;
	z-index: 1;
	position: relative;
	z-index: 1;
	position: absolute;
}

.nav-opener span:before {
	position: absolute;
	content: "";
	top: auto;
	z-index: -1;
	bottom: 100%;
	left: 0;
	right: 0;
	background: #0063ac;
}

.nav-opener span:after {
	position: absolute;
	content: "";
	top: 100%;
	z-index: -1;
	bottom: auto;
	left: 0;
	right: 0;
	background: #0063ac;
}

.nav-opener span:after,
.nav-opener span:before {
	height: 3px;
}

.nav-opener span:before {
	margin: 0 0 3px;
}

.nav-opener span:after {
	margin: 3px 0 0;
}

/* bottom header styles */

.header-area {
	position: relative;
	z-index: 1;
	padding: 20px 0;
}

.header-area:before {
	position: absolute;
	content: "";
	top: 0;
	z-index: -1;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	background: rgba(21, 62, 140, .9);
}

.header-area .nav-brand {
	display: block;
	margin: 0 auto 15px;
	width: 85px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	z-index: 1;
	z-index: 9999;
}

.header-area .nav-brand:before {
	position: absolute;
	content: "";
	top: 0;
	z-index: -1;
	bottom: 0;
	left: auto;
	right: 0;
	background: rgba(255, 255, 255, .5);
}

.header-area .nav-brand:before {
	width: 1px;
	margin: -11px -17px -11px 0;
}

.header-area .nav-brand a {
	color: #fff;
	display: block;
	text-decoration: none;
	padding: 0 45px 0 0;
	position: relative;
}

.header-area .nav-brand a:after {
	position: absolute;
	content: "";
	top: 0;
	bottom: auto;
	left: auto;
	right: 0;
}

.header-area .nav-brand a:after {
	background: url(../images/sprite.png) no-repeat;
	width: 29px;
	height: 29px;
	margin: -2px 0 0;
}

.header-area .nav-brand a:hover {
	text-decoration: none;
	opacity: .7;
}

.header-area .time-area {
	padding: 0;
	display: block;
	max-width: 670px;
	font-size: 11px;
	line-height: 15px;
	margin: 0 auto 15px;
	position: relative;
	z-index: 9999;
}

.header-area .time-area ul {
	text-align: center;
}

.header-area .time-area ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0 6px 10px;
	position: relative;
	z-index: 1;
	z-index: 9999;
}

.header-area .time-area ul li:before {
	position: absolute;
	content: "";
	top: 100%;
	z-index: -1;
	bottom: auto;
	left: 50%;
	right: auto;
	background: #fff;
}

.header-area .time-area ul li:before {
	width: 1px;
	margin: 0 0 0 -1px;
	z-index: 10;
	display: none;
	height: 18px;
}

.header-area .time-area ul li.current:before {
	display: block;
}

.header-area .time-area ul li.active:before {
	display: block;
	top: -17px;
	height: 29px;
}

.header-area .time-area ul li.active time {
	margin: -55px -29px 0;
	font: 600 30px/32px "Open Sans", Arial, Helvetica, sans-serif;
	color: #0063ac;
	display: block;
}

.header-area .time-area ul li.active a:hover:before {
	display: none;
}

.header-area .time-area ul a {
	color: #fff;
	text-decoration: none;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	z-index: 9999;
}

.header-area .time-area ul a:hover {
	opacity: .7;
}

.header-area .time-drop {
	display: none;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
	top: 100%;
	left: 0;
	position: relative;
	z-index: 1;
	width: 100%;
	z-index: 10;
	position: absolute;
}

.header-area .time-drop:before {
	position: absolute;
	content: "";
	top: 100%;
	z-index: -1;
	bottom: auto;
	left: -9999px;
	right: -9999px;
	background: rgba(0, 0, 0, .2);
}

.header-area .time-drop:before {
	height: 10px;
}

.header-area .time-drop .drop-holder {
	padding: 20px 0;
	position: relative;
	z-index: 1;
}

.header-area .time-drop .drop-holder:before {
	position: absolute;
	content: "";
	top: 0;
	z-index: -1;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	background: #fff;
}

.header-area .time-drop h2 {
	margin: 0 auto 15px;
	max-width: 120px;
	color: #0063ac;
	font: 600 17px/26px "Open Sans", Arial, Helvetica, sans-serif;
	position: relative;
}

.header-area .time-drop h2:before {
	position: absolute;
	content: "";
	top: 50%;
	bottom: auto;
	left: auto;
	right: 100%;
}

.header-area .time-drop h2:before {
	content: "\e900";
	font-family: "icomoon";
	margin: -9px 7px 0 0;
}

.header-area .time-drop h2 .txt {
	display: block;
	font-size: 13px;
	line-height: 20px;
}

.header-area .time-drop .graph-holder {
	padding: 0;
}

/*.header-area:hover .time-drop {
	display: block;
}*/

/* controls styles */

.controls {
	display: block;
	padding: 4px 0 0;
	margin: 0;
	text-align: center;
	position: relative;
	z-index: 1;
	z-index: 9999;
}

.controls:before {
	position: absolute;
	content: "";
	top: -11px;
	z-index: -1;
	bottom: -14px;
	left: 0;
	right: auto;
	background: rgba(255, 255, 255, .5);
}

.controls:before {
	width: 1px;
	margin: 0 0 0 -16px;
}

.controls .control-btn {
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
}

.controls a {
	color: #fff;
	margin: 0 9px;
	display: inline-block;
	vertical-align: top;
}

.controls a:hover {
	text-decoration: none;
	opacity: .8;
}

/* main navigation styles */

#nav {
	background: #fff;
	top: 0;
	width: 250px;
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
	right: -320px;
	padding: 15px;
	font-size: 13px;
	line-height: 22px;
	position: relative;
	z-index: 1;
	z-index: 9999;
	position: absolute;
}

#nav:before {
	position: absolute;
	content: "";
	top: 0;
	z-index: -1;
	bottom: 0;
	left: auto;
	right: 100%;
	background: rgba(0, 0, 0, .2);
}

#nav .jcf-scrollable {
	overflow: hidden;
	height: 770px;
}

#nav:before {
	width: 10px;
}

#nav ul > li {
	margin: 0 0 20px;
}

#nav ul ul {
	padding: 0 0 0 15px;
}

#nav ul ul li {
	margin: 0;
}

#nav ul ul a {
	display: inline-block;
	vertical-align: top;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	position: relative;
}

#nav ul ul a:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: auto;
	left: auto;
	right: 100%;
}

#nav ul ul a:hover {
	text-decoration: none;
	color: #333;
}

#nav ul ul a:before {
	content: "\e913";
	font-family: "icomoon";
	font-size: 10px;
	margin: 1px 6px 0 0;
}

#nav h2 {
	font: 500 15px/22px "Open Sans", Arial, Helvetica, sans-serif;
	margin: 0;
	color: #0063ac;
	border-bottom: 1px solid #b3b3b3;
}

/* navigation close button styles */

.nav-close {
	font-size: 19px;
	line-height: 26px;
	text-decoration: none;
	padding: 0 26px 0 0;
	margin: 0 0 24px;
	display: inline-block;
	vertical-align: top;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	position: relative;
}

.nav-close:after {
	position: absolute;
	content: "";
	top: 0;
	bottom: auto;
	left: auto;
	right: 0;
}

.nav-close:after {
	content: "\e913";
	font-family: "icomoon";
	margin: 0;
	font-size: 14px;
	line-height: 28px;
}

.nav-close:hover {
	color: #333;
	text-decoration: none;
}

.nav-active #nav {
	right: 0;
}

/* main aside styles */

.aside {
	padding: 30px 0;
	position: relative;
	z-index: 1; /* aside logo styles */
}

.aside:before {
	position: absolute;
	content: "";
	top: 0;
	z-index: -1;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	background: #f2f2f2;
}

.aside .logo {
	margin-bottom: 20px;
	text-align: center;
}

.aside .aside-holder {
	overflow: hidden;
	margin-bottom: 22px;
}

.aside .social-block {
	text-align: center;
	margin-bottom: 20px;
}

.aside .social-block .btn-default {
	margin-right: -93px;
	width: 145px;
	text-shadow: 2px 1px #52616e;
}

.aside .label {
	color: #666;
	display: block;
	font-weight: 600;
	font-size: 14px;
	margin: 0 0 15px;
}

/* social networks styles */

.social-networks {
	width: 183px;
	display: block;
	margin: 0 auto;
}

.social-networks li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 1px 12px;
}

.social-networks li a {
	display: block;
	width: 41px;
	height: 41px;
	font-size: 25px;
	line-height: 46px;
	color: #fff;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	background: #00b8f1;
	text-align: center;
}

.social-networks li a.pinterest {
	background: #ed1c24;
}

.social-networks li a.facebook {
	background: #0063ac;
}

.social-networks li a.google {
	background: #ff724e;
}

.social-networks li a:hover {
	text-decoration: none;
	background: #333;
}

/* footer nav styles */

.nav-holder {
	overflow: hidden;
	margin-bottom: 20px;
}

.nav-holder li {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	margin: 0 0 20px;
}

.nav-holder li h3 {
	font-size: 16px;
	line-height: 22px;
	color: #0063ac;
	margin: 0 0 2px;
	padding: 0 0 1px;
	border-bottom: 1px solid #fff;
	font-weight: 400;
}

.nav-holder li ul {
	font-size: 12px;
	font-weight: 600;
}

.nav-holder li ul li {
	display: block;
	margin: 0 0 5px;
	padding: 0 0 0 14px;
	position: relative;
}

.nav-holder li ul li:before {
	position: absolute;
	content: "";
	top: auto;
	bottom: auto;
	left: auto;
	right: auto;
}

.nav-holder li ul li:before {
	content: "\e913";
	font-family: "icomoon";
	display: inline-block;
	vertical-align: middle;
	margin: 1px 4px 0 -15px;
	font-size: 10px;
	line-height: 13px;
	color: #0063ac;
	font-weight: 400;
}

.nav-holder li ul li a {
	color: #0063ac;
}

.nav-holder li ul li a:hover {
	text-decoration: none;
	color: #333;
}

/* signup form styles */

.signup-form {
	margin: 0;
}

.signup-form h3 {
	font-size: 16px;
	line-height: 22px;
	color: #0063ac;
	margin: 0 0 12px;
	font-weight: 400;
}

.signup-form input[type="email"],
.signup-form input[type="text"] {
	display: block;
	background: #fff;
	border: 1px solid #999;
	font: 13px/17px "Open Sans", Arial, Helvetica, sans-serif;
	font-style: italic;
	width: 100%;
	height: 31px;
	margin: 0;
	padding: 5px 7px;
	box-shadow: none !important;
	outline: none;
	color: #666;
}

.signup-form textarea {
	border: 1px solid #999;
	font-size: 14px;
	line-height: 17px;
	font-style: italic;
	margin: 0 0 15px;
	min-height: 87px !important;
	width: 100%;
	resize: none;
	padding: 7px;
	color: #666;
}

.signup-form .btn-default {
	float: right;
	width: 97px;
	padding: 5px;
	margin: 0 0 15px;
}

.signup-form .btn-default .icon-right86 {
	font-size: 8px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}

/* app area styles */

.app-area {
	font-size: 15px;
	line-height: 20px;
	padding: 15px 0 10px;
	margin-top: 7px;
	position: relative;
	z-index: 1;
	color: #666; /* app download link styles */
}

.app-area:before {
	position: absolute;
	content: "";
	top: 0;
	z-index: -1;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	background: #fff;
}

.app-area:before {
	border-bottom: 1px solid #f2f2f2;
}

.app-area:before {
	display: block;
}

.app-area .app-info {
	text-align: center;
	margin-bottom: 15px;
}

.app-area .app-btn {
	display: block;
	text-align: center;
	margin: 0 0 15px;
}

.app-area .app-btn a {
	display: block;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.app-area .app-btn a:hover {
	opacity: .7;
}

.footer-info {
	height: 1%;
	width: 100%;
	display: table-footer-group;
}

/* main footer styles */

#footer {
	overflow: hidden;
	padding-top: 15px;
	padding-bottom: 74px;
	text-align: center;
}

#footer .add-nav {
	overflow: hidden;
	font-size: 12px;
	line-height: 15px;
}

#footer .add-nav li {
	display: inline-block;
	vertical-align: top;
	margin: 0 4px;
	position: relative;
	z-index: 1;
}

#footer .add-nav li:before {
	position: absolute;
	content: "";
	top: 0;
	z-index: -1;
	bottom: auto;
	left: auto;
	right: 100%;
	background: #000;
}

#footer .add-nav li:before {
	width: 3px;
	height: 1px;
	margin: 8px 4px 0 0;
}

#footer .add-nav li:first-child:before {
	display: none;
}

#footer .add-nav a {
	display: block;
	color: #000;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

#footer .add-nav a:hover {
	text-decoration: none;
	color: #0063ac;
}

/* ---------------------------------------------------------
   2. Common site styles
   ---------------------------------------------------------*/

body {
	min-width: 320px;
}

a {
	outline: none !important;
}

/* main wrapper styles */

.w1 {
	position: relative;
	min-height: 100%;
}

/* form reset */

input[type=email],
input[type=text],
input[type=password],
input[type=file],
input[type=submit],
textarea {
	-webkit-appearance: none;
	border-radius: 0;
}

input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
	display: none;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
	-webkit-appearance: none;
}

input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
}

/* main informative part styles */

#main {
	width: 100%;
}

/* main default button styles */

.btn-default {
	padding: 10px;
	font-size: 15px;
	line-height: 20px;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	border: none;
	border-radius: 0;
	display: inline-block;
	vertical-align: top;
}

.btn-default:hover {
	text-decoration: none;
	background: #333;
	color: #fff;
}

.btn-default .icon-facebook29 {
	display: inline-block;
	vertical-align: middle;
	font-size: 24px;
	line-height: 20px;
	margin: 0 15px 0 0;
}

/* main banner styles */

.banner {
	background: #1f88a5 scroll no-repeat 50% 50% / cover;
	margin: -195px 0 0;
	position: relative;
	position: relative; /* main banner ad styles */
}

.banner:before {
	position: absolute;
	content: "";
	top: 100%;
	bottom: auto;
	left: 50%;
	right: auto;
}

.banner:before {
	height: 0;
	width: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #ffcb00;
	margin: 0 0 0 -10px;
}

.banner .ad-holder {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100px;
	margin: 0 2px 2px 0;
	border: 1px solid #c7c7c7;
}

.banner .container {
	min-height: 750px;
	padding: 220px 0 0;
	position: relative;
}

.banner .container h2 {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	font: 600 32px/35px "Open Sans", Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0 0 25px 10px;
	max-width: 180px;
}

.banner .container h2 .txt {
	font-size: 18px;
	line-height: 26px;
	margin: 0 0 0 2px;
}

/* weather status styles */

.status-area {
	width: 220px;
	padding: 0;
	margin: 0 auto;
}

/* status form styles */

.status-form {
	position: relative;
	margin: 0 0 12px;
}

.status-form .form-row {
	width: 100%;
	position: relative;
	border-bottom: 1px solid #ccc;
}

.status-form input[type="text"] {
	display: block;
	margin: 0;
	border: none;
	font-size: 12px;
	line-height: 14px;
	font-style: italic;
	padding: 4px 8px 4px 28px;
	width: 100%;
}

.status-form .btn-default {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 40px;
	font-size: 15px;
	border: none;
	padding: 5px;
	background: #ffcb00;
	color: #fff;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.status-form .btn-default:hover {
	background: #0063ac;
}

.status-form label {
	position: absolute;
	left: 0;
	top: 0;
	margin: 7px 0 0 8px;
	color: #153e8c;
	font-size: 15px;
}

.status-form .btn-primary {
	border-radius: 0;
	background: #fff;
	border: none;
	text-align: left;
	width: 100%;
	outline: none;
	position: relative;
	padding: 6px 20px 8px 36px;
	color: #4d4d4d;
	font-size: 12px;
	line-height: 14px;
}

.status-form .btn-primary:before,
.status-form .btn-primary:after {
	display: none;
}

.status-form .btn-primary:focus {
	background: #fff;
	color: #4d4d4d;
}

.status-form .btn-primary .icon-two185 {
	font-size: 15px;
	position: absolute;
	left: 0;
	top: 0;
	margin: 6px 0 0 12px;
}

.status-form .well {
	padding: 11px 15px 8px;
	width: 100%;
	border-radius: 0;
	margin-bottom: 0;
	border-top: 1px solid #c7c7c7;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, .5);
	position: relative;
	z-index: 999;
}

.status-form .well .drop li {
	margin: 0;
	display: block;
	overflow: hidden;
	font-size: 12px;
	line-height: 14px;
}

.status-form .well .drop li .img-holder {
	margin: 0 8px 0 0;
	float: left;
}

.status-form .well .drop li .img-holder.txt {
	overflow: hidden;
}

.status-form .well .drop li a {
	display: block;
	padding: 12px 15px 7px;
	text-decoration: none;
	color: #4d4d4d;
	margin: 0 -15px;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.status-form .well .drop li a:hover {
	background: #e6e6e6;
}

.status-form .well .drop ul {
	padding: 0 0 9px;
	position: relative;
	z-index: 1;
}

.status-form .well .drop ul:before {
	position: absolute;
	content: "";
	top: 100%;
	z-index: -1;
	bottom: auto;
	left: -15px;
	right: -15px;
	background: #ccc;
}

.status-form .well .drop ul:before {
	height: 1px;
}

.status-form .well .drop ul li {
	display: block;
	margin: 0 0 5px;
}

.status-form .well .drop ul li label {
	top: auto;
	left: auto;
	position: relative;
	font-size: 12px;
	line-height: 14px;
	color: #4d4d4d;
	margin: 0 0 0 2px;
	font-weight: 400;
}

/* main controls styles */

.controls-holder {
	overflow: hidden;
	padding: 0;
}

.controls-holder .navigation {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	width: 74px;
}

.controls-holder .navigation:before {
	position: absolute;
	background: #e6e6e6;
	border: 1px solid #fafafa;
	border-radius: 50%;
	width: 15px;
	height: 15px;
	left: 30px;
	top: -8px;
	content: "";
}

.controls-holder .navigation .left,
.controls-holder .navigation .right,
.controls-holder .navigation .top,
.controls-holder .navigation .bottom {
	background: #fff;
	width: 19px;
	height: 19px;
	box-shadow: 0 0 1px rgba(255, 255, 255, .7);
	text-align: center;
	font-size: 10px;
	line-height: 19px;
	display: block;
	position: absolute;
}

.controls-holder .navigation .left:hover,
.controls-holder .navigation .right:hover,
.controls-holder .navigation .top:hover,
.controls-holder .navigation .bottom:hover {
	opacity: .7;
}

.controls-holder .navigation .left:before,
.controls-holder .navigation .right:before,
.controls-holder .navigation .top:before,
.controls-holder .navigation .bottom:before {
	color: #b7b7b7;
}

.controls-holder .navigation .left {
	top: -10px;
	left: 7px;
}

.controls-holder .navigation .right {
	top: -10px;
	right: 5px;
}

.controls-holder .navigation .top {
	top: -30px;
	left: 39%;
}

.controls-holder .navigation .bottom {
	top: 10px;
	left: 39%;
}

.controls-holder .slider {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin: 0 2px 0 0;
	width: 140px;
	height: 57px;
}

.controls-holder .slider ul {
	background: rgba(255, 255, 255, .5);
	height: 7px;
	margin: 27px 0 0;
	text-align: center;
	position: relative;
	z-index: 1;
	position: relative;
	z-index: 1;
}

.controls-holder .slider ul:before {
	position: absolute;
	content: "";
	top: auto;
	z-index: -1;
	bottom: 8px;
	left: 0;
	right: auto;
	background: #fff;
}

.controls-holder .slider ul:after {
	position: absolute;
	content: "";
	top: auto;
	z-index: -1;
	bottom: 8px;
	left: auto;
	right: 0;
	background: #fff;
}

.controls-holder .slider ul:before,
.controls-holder .slider ul:after {
	width: 1px;
	height: 5px;
}

.controls-holder .slider ul li {
	display: inline-block;
	vertical-align: top;
	margin: 2px 8px 0;
	width: 1px;
	height: 5px;
	background: #fff;
}

.controls-holder .slider ul li.add {
	height: 3px;
	margin-top: 4px;
}

.controls-holder .slider .region {
	color: #fff;
	position: absolute;
	left: 0;
	top: 7px;
	font-weight: 600;
	font-size: 10px;
}

.controls-holder .slider .parameter {
	font-size: 10px;
	color: #fff;
	position: absolute;
	right: 0;
	top: 7px;
	font-weight: 600;
}

.controls-holder .slider .slider-btn {
	position: absolute;
	background: #fff;
	display: block;
	width: 10px;
	height: 20px;
	top: 20px;
	left: 50%;
	box-shadow: 0 0 1px rgba(255, 255, 255, .7);
}

.controls-holder .slider .slider-btn:hover {
	opacity: .7;
}

/* weather info styles */

.weather-area {
	color: #0063ac;
	position: relative;
	text-align: center;
	padding: 30px 0 0;
	position: relative;
	z-index: 1;
}

.weather-area:before {
	position: absolute;
	content: "";
	top: 0;
	z-index: -1;
	bottom: 0;
	left: 50%;
	right: auto;
	background: #d9d9d9;
}

.weather-area:before {
	width: 2px;
	margin: 20px 0 20px -1px;
}

.weather-area li {
	display: inline-block;
	vertical-align: top;
	margin: 0 15px 30px;
	position: relative;
	width: 39%;
}

.weather-area li:first-child:before {
	display: none;
}

.weather-area li.sunny .digit:before {
	background: url(../images/sprite.png) no-repeat -143px 0;
	width: 44px;
	height: 44px;
	margin: 5px 0 0 8px;
}

.weather-area li.cloudy .digit:before {
	background: url(../images/sprite.png) no-repeat -211px -3px;
	width: 44px;
	height: 39px;
}

.weather-area li.rainy .digit:before {
	background: url(../images/sprite.png) no-repeat -286px -3px;
	width: 42px;
	height: 34px;
	margin: 7px 0 0 6px;
}

.weather-area li time {
	display: block;
	font-size: 11px;
	line-height: 14px;
	margin: 0 0 5px;
	font-weight: 600;
}

.weather-area li .digit {
	display: inline-block;
	vertical-align: middle;
	margin: -2px 0 0;
	padding: 0 0 0 66px;
	position: relative;
}

.weather-area li .digit:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: auto;
	left: 0;
	right: auto;
}

.weather-area li .digit:before {
	/*background: url(../images/sprite.png) no-repeat -66px -6px;*/
	width: 44px;
	height: 28px;
	margin: 9px 0 0 8px;
}

.weather-area li .num {
	display: block;
	font-size: 28px;
	line-height: 32px;
	margin: 0 0 3px;
}

.weather-area li .num sup {
	font-size: 17px;
	line-height: 23px;
	font-weight: bold;
	display: inline-block;
	vertical-align: top;
	top: auto;
	margin: 0 0 0 -5px;
}

.weather-area li .wind {
	display: block;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	position: relative;
}

.weather-area li .wind:before {
	content: "";
	background: url("../images/sprite.png") no-repeat -9px -59px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
	width: 10px;
	height: 12px;
}

.weather-area li:before {
	content: "";
	position: absolute;
	background: #d9d9d9;
	width: 1px;
	height: 63px;
	left: -20px;
	top: 3px;
}

/* more info block styles */

.info-holder {
	position: relative;
}

.info-holder:before {
	position: absolute;
	content: "";
	top: 100%;
	bottom: auto;
	left: 50%;
	right: auto;
}

.info-holder:before {
	height: 0;
	width: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #ffcb00;
	margin: 0 0 0 -10px;
}

.more-info {
	margin: 0;
	padding: 20px 0;
	position: relative;
	z-index: 1;
}

.more-info:before {
	position: absolute;
	content: "";
	top: 0;
	z-index: -1;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	background: #ffcb00;
}

.more-info .heading {
	font-size: 17px;
	line-height: 21px;
	font-weight: 600;
	display: block;
	color: #0063ac;
	margin: 0 0 10px;
}

.more-info .descr {
	display: inline-block;
	vertical-align: top;
	margin: 5px 0 0;
}

.more-info .descr p {
	margin: 0;
}

.more-info .descr a {
	color: #0063ac;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	text-decoration: underline;
}

.more-info .descr a:hover {
	text-decoration: none;
}

.col-holder {
	padding-top: 30px;
	padding-bottom: 40px;
}

.col-holder .ad-holder {
	text-align: center;
}

.col-holder .ad-holder a {
	display: inline-block;
	vertical-align: top;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.col-holder .ad-holder a:hover {
	opacity: .8;
}

/* three columns styles */

.three-columns {
	margin-bottom: 30px;
	overflow: hidden;
}

.three-columns .col {
	padding-bottom: 40px;
	position: relative;
	min-height: 146px;
}

.three-columns .col h2 {
	font-size: 17px;
	line-height: 22px;
	font-weight: 600;
	margin: 0 0 13px;
}

.three-columns .col h2 a {
	color: #0063ac;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.three-columns .col h2 a:hover {
	text-decoration: none;
	color: #333;
}

.three-columns .col p {
	margin: 0 0 10px;
}

.three-columns .col .btn-default {
	position: absolute;
	bottom: 0;
	font-size: 14px;
	line-height: 18px;
	left: 10px;
	width: auto;
	border: none;
	border-radius: 0;
	padding: 6px 20px 6px 15px;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.three-columns .col .btn-default:hover {
	text-decoration: none;
	color: #333;
	background: #ffcb00;
}

.three-columns .col .btn-default .icon-right86 {
	font-size: 8px;
	display: inline-block;
	vertical-align: middle;
	line-height: 8px;
	margin: 0 5px 0 0;
}

/* generic heading styles */

.header {
	overflow: hidden;
	margin: 0 0 27px;
}

.header h2 {
	font-size: 33px;
	line-height: 38px;
	font-weight: 600;
	margin: 0 0 20px;
	color: #0063ac;
}

.header .sub-title {
	font-size: 13px;
	line-height: 13px;
	margin: 0 0 0 5px;
	color: #333;
	font-weight: 500;
}

/* diffrent views area styles */

.image-gallery {
	padding-top: 40px;
	padding-bottom: 38px;
	position: relative;
	z-index: 1;
	position: relative;
}

.image-gallery:before {
	position: absolute;
	content: "";
	top: 0;
	z-index: -1;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	background: #f2f2f2;
}

.image-gallery:after {
	position: absolute;
	content: "";
	top: 100%;
	bottom: auto;
	left: 50%;
	right: auto;
}

.image-gallery:after {
	height: 0;
	width: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #f2f2f2;
	margin: 0 0 0 -10px;
}

.image-gallery:before {
	display: block;
}

.image-gallery ul img {
	display: block;
}

.image-gallery ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0 4px 20px;
}

.image-gallery ul li a {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 7px;
}

.image-gallery ul li h3 {
	margin: 0;
	font-size: 15px;
	line-height: 18px;
	font-weight: 600;
}

.image-gallery ul li h3 a {
	margin: 0;
	color: #333;
}

.image-gallery ul li h3 a:hover {
	text-decoration: none;
	opacity: .7;
}

/* table styles */

.report {
	padding-top: 33px;
	padding-bottom: 21px;
	color: #333;
	position: relative;
	z-index: 1;
	position: relative;
	z-index: 0;
}

.report:before {
	position: absolute;
	content: "";
	top: 0;
	z-index: -1;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	background: #e6e6e6;
}

.report:after {
	position: absolute;
	content: "";
	top: 100%;
	bottom: auto;
	left: 50%;
	right: auto;
}

.report:before {
	display: block;
}

.report:after {
	height: 0;
	width: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #e6e6e6;
	margin: 0 0 0 -10px;
}

.report .header {
	overflow: hidden;
	margin-bottom: 17px;
	padding-left: 8px;
}

.report .row.table-holder {
	padding: 0 0 0 60px;
}

.report h2 {
	color: #0063ac;
	font-size: 34px;
	line-height: 38px;
	font-weight: 600;
	margin: 0 0 20px;
}

.report .sub-title {
	font-size: 13px;
	line-height: 17px;
	color: #333;
	margin: 0 0 0 15px;
	font-weight: 500;
}

.data {
	font-size: 10px;
	line-height: 14px;
	table-layout: fixed;
	margin: 0 0 50px;
}

.data thead {
	font-style: italic;
	text-align: left;
	border-bottom: 1px solid #fff;
}

.data thead th {
	padding: 0 0 3px;
	font-size: 12px;
}

.data thead .col1 {
	width: 42px;
}

.data thead .col2 {
	width: 113px;
}

.data thead .col3 {
	width: 145px;
}

.data thead .col4 {
	width: 94px;
}

.data thead .col5 {
	width: 64px;
}

.data tbody tr {
	border-bottom: 1px solid #fff;
}

.data tbody td {
	padding: 4px;
}

.data .cloud {
	background: url(../images/sprite.png) no-repeat -73px -54px;
	width: 22px;
	height: 22px;
	display: block;
	margin: 5px 10px;
	padding: 0;
	overflow: hidden;
}

.data .sun {
	background: url(../images/sprite.png) no-repeat -133px -56px;
	width: 21px;
	height: 20px;
	display: block;
	margin: 3px 10px;
	padding: 0;
	overflow: hidden;
}

.data .rain {
	background: url(../images/sprite.png) no-repeat -200px -56px;
	width: 22px;
	height: 22px;
	display: block;
	margin: 5px 10px;
	overflow: hidden;
}

.data .city {
	font-size: 10px;
	line-height: 14px;
	color: #0063ac;
	font-weight: 600;
}

.data .city a {
	color: #0063ac;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	text-decoration: none;
}

.data .city a:hover {
	color: #ffcb00;
	text-decoration: none;
}

/* weather photos styles */

.add-gallery {
	padding-top: 32px;
	padding-bottom: 26px;
	position: relative;
	z-index: 1;
}

.add-gallery:before {
	position: absolute;
	content: "";
	top: auto;
	z-index: -1;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	background: #d9d9d9;
}

.add-gallery:before {
	height: 1px;
	display: block;
}

.add-gallery ul {
	padding: 0;
}

.add-gallery ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0 6px 20px;
	width: 45%;
}

.add-gallery ul li img {
	display: block;
	margin: 0 0 15px;
	width: 100%;
}

.add-gallery ul li a {
	display: inline-block;
	vertical-align: top;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.add-gallery ul li a:hover {
	opacity: .8;
}

.add-gallery dl {
	overflow: hidden;
	font-weight: 600;
	font-size: 14px;
	margin: 0 0 10px;
}

.add-gallery dl dt {
	float: left;
	padding: 0 4px 0 0;
}

.add-gallery dl dd {
	margin: 0;
}

.add-gallery dl a {
	color: #333;
}

.add-gallery dl a:hover {
	color: #0063ac;
	text-decoration: none;
}

/* ad-section styles */

.ad-section {
	padding: 30px 0;
	text-align: center;
	position: relative;
}

.ad-section:before {
	position: absolute;
	content: "";
	top: 100%;
	bottom: auto;
	left: 50%;
	right: auto;
}

.ad-section:before {
	height: 0;
	width: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #fff;
	margin: 0 0 0 -10px;
}

.ad-section a {
	display: inline-block;
	vertical-align: top;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.ad-section a:hover {
	opacity: .7;
}

.ad-section .ad-col {
	margin-bottom: 20px;
}

@media (min-width: 380px) {
	.logo {
		margin-top: 0;
	}

	.dropdown {
		float: left;
		margin: 0;
	}
}

@media (min-width: 404px) {
	.banner {
		margin: -170px 0 0;
	}
}

@media (min-width: 480px) {
	.add-gallery ul li {
		margin: 0 10px 20px;
	}
}

@media (min-width: 550px) {
	.add-gallery ul li {
		margin: 0 13px 20px;
		width: 28%;
	}
}

@media (min-width: 768px) {
	.header-area {
		padding: 11px 0;
	}

	.header-area .time-area ul li {
		margin: 0 0 10px 4px;
	}

	.header-area .time-area ul li:first-child {
		margin: 0;
	}

	.header-area .time-drop .graph-holder {
		float: right;
	}

	#nav {
		width: 306px;
		padding: 11px 26px 0;
	}

	.nav-active .nav-opener {
		display: none;
	}

	.aside .logo {
		text-align: left;
		margin-bottom: auto;
	}

	.aside .logo img {
		margin: 0;
	}

	.aside .social-block {
		margin-top: 3px;
		margin-bottom: 0;
	}

	.aside .label {
		display: inline-block;
		vertical-align: middle;
		margin: 0 10px 0 0;
	}

	.social-networks {
		margin: 0 5px 0 0;
		display: inline-block;
		vertical-align: middle;
	}

	.nav-holder {
		margin-bottom: 0;
	}

	.nav-holder li {
		width: 195px;
		margin: 0 30px 23px 0;
	}

	.app-area {
		padding: 19px 0 26px;
	}

	.app-area .app-info {
		text-align: right;
		margin-bottom: 0;
	}

	.app-area .app-btn {
		display: inline-block;
		vertical-align: top;
		text-align: left;
		margin: 0 15px 0 0;
	}

	body {
		height: 100%;
	}

	html {
		height: 100%;
	}

	#wrapper {
		display: table;
		height: 100%;
		width: 100%;
	}

	.banner {
		margin: -50px 0 0;
	}

	.banner .ad-holder {
		margin: 0 2px 32px 0;
		width: auto;
	}

	.banner .container {
		min-height: 615px;
		padding: 90px 0 0;
	}

	.banner .container h2 {
		max-width: inherit;
	}

	.status-area {
		margin: 0 0 0 10px;
	}

	.weather-area:before {
		display: none;
	}

	.weather-area li {
		margin: 0 0 30px 0;
		width: 24%;
	}

	.more-info {
		padding: 12px 10px 16px 6px;
	}

	.more-info .heading {
		margin: 0 20px 0 0;
		display: inline-block;
		vertical-align: top;
	}

	.header h2 {
		margin: 0;
	}

	.image-gallery ul li {
		margin: 0 17px 20px 0;
		width: 22%;
	}

	.report h2 {
		margin: 0;
	}

	.data {
		font-size: 13px;
		line-height: 16px;
		margin: 0;
	}

	.data .cloud {
		margin: 2px 10px;
	}

	.data .rain {
		margin: 2px 10px;
	}

	.data .city {
		font-size: 14px;
		line-height: 19px;
	}

	.add-gallery ul li {
		width: auto;
		margin: 0 16px 0 0;
	}

	.ad-section .ad-col {
		margin-bottom: 5px;
	}
}

@media (min-width: 992px) {
	.nav-holder li {
		margin: 0 10px 23px 0;
		width: 190px;
	}
}

@media (min-width: 1024px) {
	.header-area .nav-brand {
		float: left;
		margin: 0 5px 0 0;
	}

	.header-area .time-holder {
		float: right;
	}

	.header-area .time-area {
		float: left;
		padding: 6px 0 0;
		margin: 0;
		position: static;
	}

	.header-area .time-area ul {
		text-align: left;
	}

	.header-area .time-area ul li {
		margin: 0 0 0 4px;
	}

	.header-area .time-drop h2 {
		margin: 0 10px 0 0;
		float: left;
	}

	.controls {
		margin: 0 0 0 25px;
		float: right;
		text-align: left;
	}

	.aside {
		padding: 47px 20px 0 62px;
	}

	.nav-holder li {
		margin: 0 13px 23px 0;
		width: 170px;
	}

	.app-area .app-info {
		padding-top: 7px;
	}

	.app-area .app-btn {
		margin: 0 20px 0 0;
	}

	.weather-area {
		text-align: left;
		padding: 25px 0;
		margin: 0 -40px 0 0;
	}

	.weather-area li {
		margin: 0 13px 10px 0;
		width: auto;
	}

	.weather-area li .num {
		font-size: 22px;
	}

	.weather-area li .num sup {
		font-size: 12px;
	}

	.weather-area li:before {
		left: -8px;
	}

	.add-gallery ul {
		padding: 0 0 0 44px;
	}

	.add-gallery ul li {
		width: 17%;
		margin: 0 24px 20px 0;
	}

	.ad-section {
		padding: 42px 20px 45px 59px;
		text-align: left;
	}
}

@media (min-width: 1300px) {
	.header-area .time-drop .drop-holder {
		padding: 12px 246px 22px 118px;
	}
}

@media (min-width: 1388px) {
	.header-area {
		padding: 11px 157px 11px 165px;
	}

	.add-gallery ul li {
		width: auto;
		margin: 0 16px 10px 0;
	}
}

@media (min-width: 1390px) {
	.header-area .time-area {
		padding: 6px 20px 0 0;
	}

	.controls {
		margin: 0 0 0 33px;
	}

	.nav-holder li {
		margin: 0 30px 23px 0;
		width: 195px;
	}

	.signup-form {
		padding: 0 40px 0 0;
	}

	.weather-area {
		padding: 23px 24px 10px;
	}

	.weather-area li {
		margin: 0 40px 18px 0;
	}

	.weather-area li .num {
		font-size: 28px;
	}

	.weather-area li .num sup {
		font-size: 17px;
	}

	.weather-area li:before {
		left: -20px;
	}

	.image-gallery ul li {
		width: auto;
	}
}

@media (max-width: 1389px) {
	.aside .social-block .btn-default {
		margin-right: -43px;
	}
}

@media (max-width: 1023px) {
	.header-area .nav-brand:before {
		display: none;
	}

	.header-area .time-area ul li.current:before {
		display: none;
	}

	.header-area .time-area ul li.active {
		display: none;
	}

	.header-area .time-area ul li.active time {
		display: none;
	}

	.controls:before {
		display: none;
	}

	.aside .social-block .btn-default {
		margin-right: -86px;
	}

	.weather-area li.rainy.add:before {
		display: none;
	}

	.report .row.table-holder {
		padding: 0;
	}
}

@media (max-width: 991px) {
	.dropdown:after {
		display: none;
	}
}

@media (max-width: 767px) {
	.dropdown .dropdown-menu {
		right: 0;
		left: auto;
	}

	.aside .social-block .btn-default {
		margin-right: 0;
	}

	.weather-area li:before {
		display: none;
	}

	.three-columns .col {
		margin-bottom: 35px;
		min-height: inherit;
		height: auto !important;
	}

	.header .sub-title {
		display: block;
		margin: 0 0 0 2px;
	}

	.image-gallery ul {
		text-align: center;
	}

	.report .sub-title {
		display: block;
		margin: 0 0 0 3px;
	}
}
